path: /build/build/glu-virtual-9.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/glu -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/glu
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/glu && luet-portage --dir /pkgdir/glu
    virtual/glu && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaef14a216c65a854e37b32fca9dd16ebd894e557e9aef54330448822651456
  package:
    name: glu
    version: 9.0+1
    category: virtual
    requires:
    - name: libXrandr
      version: '>=0'
      category: x11-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for OpenGL utility library
    uri:
    - ""
    buildtimestamp: 2023-08-18 06:44:20.03340246 +0000 UTC m=+343.528779977
    labels:
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      RDEPEND: '|| ( >=media-libs/glu-9.0.0-r1[-mgorny(-)] media-libs/opengl-apple
        dev-util/mingw64-runtime )'
      emerge.packages: virtual/glu
      kit: core-gl-kit
      original.package.name: virtual/glu
      original.package.slot: "0"
      original.package.version: 9.0-r2
    treedir: /build/packages
  package_dir: /pkgdir/glu
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6987741aa729c2ffe8b5155b81ef36b335822284de3ee4dc481f8715b13132e9
compressiontype: zstd
files:
- var/db/pkg/virtual/glu-9.0-r2/BUILD_TIME
- var/db/pkg/virtual/glu-9.0-r2/CATEGORY
- var/db/pkg/virtual/glu-9.0-r2/CBUILD
- var/db/pkg/virtual/glu-9.0-r2/CFLAGS
- var/db/pkg/virtual/glu-9.0-r2/CHOST
- var/db/pkg/virtual/glu-9.0-r2/COUNTER
- var/db/pkg/virtual/glu-9.0-r2/CXXFLAGS
- var/db/pkg/virtual/glu-9.0-r2/DEFINED_PHASES
- var/db/pkg/virtual/glu-9.0-r2/DESCRIPTION
- var/db/pkg/virtual/glu-9.0-r2/EAPI
- var/db/pkg/virtual/glu-9.0-r2/FEATURES
- var/db/pkg/virtual/glu-9.0-r2/INHERITED
- var/db/pkg/virtual/glu-9.0-r2/IUSE
- var/db/pkg/virtual/glu-9.0-r2/IUSE_EFFECTIVE
- var/db/pkg/virtual/glu-9.0-r2/KEYWORDS
- var/db/pkg/virtual/glu-9.0-r2/LDFLAGS
- var/db/pkg/virtual/glu-9.0-r2/LICENSE
- var/db/pkg/virtual/glu-9.0-r2/PF
- var/db/pkg/virtual/glu-9.0-r2/RDEPEND
- var/db/pkg/virtual/glu-9.0-r2/SIZE
- var/db/pkg/virtual/glu-9.0-r2/SLOT
- var/db/pkg/virtual/glu-9.0-r2/USE
- var/db/pkg/virtual/glu-9.0-r2/environment.bz2
- var/db/pkg/virtual/glu-9.0-r2/glu-9.0-r2.ebuild
- var/db/pkg/virtual/glu-9.0-r2/repository
package_cacheimage: ""
runtime:
  name: glu
  version: 9.0+1
  category: virtual
  requires:
  - name: glu
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for OpenGL utility library
  uri:
  - ""
  labels:
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    RDEPEND: '|| ( >=media-libs/glu-9.0.0-r1[-mgorny(-)] media-libs/opengl-apple dev-util/mingw64-runtime
      )'
    emerge.packages: virtual/glu
    kit: core-gl-kit
    original.package.name: virtual/glu
    original.package.slot: "0"
    original.package.version: 9.0-r2
